<div class="image-float-right-l">
  <figure>
    <img src="{{ include.url }}" class="">
    {% if include.caption %}
      <figcaption>{{ include.caption }}</figcaption>
    {% endif %}
  </figure>
</div>